@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	content:0;
	padding:0;
}
#wrapper {
	
}

#header {
	height: 150px;
	width: 1024px;
	background-image: url(images/cantaloop-header.jpg);
}
#navbar {
	background-color: #000000;
	height: 45px;
	width: 1024px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#nav {
	font-family: "Century Gothic", Calibri, sans-serif;
	position: relative;
	width: 1024px;
	height: 59px;
	font-size: 16px;
	color: #999;
	background-color: #000000;
	margin: 0px auto;
}
 
#nav ul {
     list-style-type: none;
	 height:59px;
}
 
#nav ul li {
     float: left;
     position: relative;
	 
}
 
#nav ul li a {
     text-align: center;
     border-right:1px solid #e9e9e9;
     padding:20px;
     display:block;
     text-decoration:none;
     color:#e9e9e9;
	 
}

#nav ul li a:hover {
	text-align: center;
	border-right: 1px solid #e9e9e9;
	padding: 20px;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
}
 

#footer {
	background-color: #000000;
	height: 50px;
	width: 1024px;
}

#footer p {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 10px;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.first{
	background-color: #8F8F8F;
	}
	
#topHolder {
	height: 262px;
	width: 1024px;
}

#content #textContent p {
	font-family: "Century Gothic", Calibri, sans-serif;
	color: #000000;
	margin-right: 15px;
	margin-left: 15px;
}

#wrapper #content #imgContent p a {
	font-family: "Century Gothic", Calibri, sans-serif;
	color: #000000;
	font-size: 24px;
}
#content #imgContent p {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 10px;
}
#videoHolder #rightVideo h2 {
	margin-right: 112px;
	font-family: "Century Gothic", Calibri, sans-serif;
	color: #000000;
	font-size: 29px;
	margin-left: 20px;
	margin-top: 20px;
}
